<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Noklusētā primārā darba grupa',
  'LBL_TEAM' => 'Darba grupa',
  'LBL_TEAMS' => 'Darba grupas',
  'LBL_TEAM_ID' => 'Darba grupas ID',
  'LBL_TEAM_SET' => 'Darba grupu kopa',
  'LBL_ASSIGNED_TO_ID' => 'Piešķirts lietotājam ar Id',
  'LBL_ASSIGNED_TO_NAME' => 'Piešķirts lietotājam',
  'LBL_CREATED' => 'Izveidoja',
  'LBL_CREATED_ID' => 'Izveidotāja ID',
  'LBL_CREATED_USER' => 'Izveidoja',
  'LBL_DATE_ENTERED' => 'Izveidots',
  'LBL_DATE_MODIFIED' => 'Modificēts',
  'LBL_DELETED' => 'Dzēsts',
  'LBL_DESCRIPTION' => 'Apraksts',
  'LBL_EDIT_BUTTON' => 'Rediģēt',
  'LBL_ID' => 'ID',
  'LBL_LIST_NAME' => 'Nosaukums',
  'LBL_MODIFIED' => 'Modificēja',
  'LBL_MODIFIED_ID' => 'Modificētāja ID',
  'LBL_MODIFIED_NAME' => 'Modificēja',
  'LBL_MODIFIED_USER' => 'Modificēja lietotājs',
  'LBL_NAME' => 'Nosaukums',
  'LBL_REMOVE' => 'Noņemt',
  'LBL_LIST_FORM_TITLE' => 'Beluga Product Code Saraksts',
  'LBL_MODULE_NAME' => 'Beluga Product Code',
  'LBL_MODULE_TITLE' => 'Beluga Product Code',
  'LBL_HOMEPAGE_TITLE' => 'Mans Beluga Product Code',
  'LNK_NEW_RECORD' => 'Izveidot Beluga Product Code',
  'LNK_LIST' => 'Skats Beluga Product Code',
  'LNK_IMPORT_BP_BELUGA_PRODUCT_CODE' => 'Import Beluga Product Code',
  'LBL_SEARCH_FORM_TITLE' => 'Meklēt Beluga Product Code',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Aplūkot vēsturi',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Darbības',
  'LBL_BP_BELUGA_PRODUCT_CODE_SUBPANEL_TITLE' => 'Beluga Product Code',
  'LBL_NEW_FORM_TITLE' => 'Jauns Beluga Product Code',
  'LBL_GCM_PRODUCT_ITEM_ID_PI_PRODUCT_ITEM_ID' => 'gcm product item id (related  ID)',
  'LBL_GCM_PRODUCT_ITEM_ID' => 'gcm product item id',
  'LBL_BELUGA_PRD_TYPE' => 'Beluga Product Type',
  'LBL_BELUGA_SRV_TYPE' => 'Beluga Service Type',
  'LBL_MODULE_NAME_SINGULAR' => 'Beluga Product Code',
);